<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
     <style>
        @import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;300;400;700&display=swap');
        @import url('https://fonts.googleapis.com/css2?family=Barlow+Semi+Condensed:wght@100;300;400&display=swap');
        body{
            font-family: 'Poppins', sans-serif;
            padding-top: 150px;
            display: flex;
            justify-content: center;
            flex-wrap: wrap;
            font-weight: 400;
        }
        #logo {
            display: flex;
            align-items: center;
            justify-content: center;
            flex-direction: column;
            line-height: 28px;
            font-family: 'Barlow Semi Condensed', sans-serif;
            position: fixed;
            top: 50px;
            left: 50%;
            transform: translateX(-50%);
        }
        p {
            font-size: 1rem;
            font-weight: 300;
            color: #545454;
            line-height: 1.5;
        }
        #logo .main{
            font-family: 'Barlow Semi Condensed', sans-serif;
            font-size: 3rem;
            font-weight: 400;
            color: #6161FF;
            letter-spacing: 10px;
            cursor: pointer;
        }
        #logo .slogan{
            font-family: 'Barlow Semi Condensed', sans-serif;
            font-size: 1rem;
            font-weight: 100;
            color: #001021;
        }
        #logo .main {
            font-size: 1.5rem;
        }
        .mail-container {
            max-width: 700px;
        }
        .card {
            box-shadow: rgba(29, 140, 242, 0.16) 0px 4px 40px;
            padding: 4rem 5rem;
            border-radius: 5px;
            background-color: white;
        }
        a{
            text-decoration: none;
        }
        .button {
            font-weight: 400;
            border: 0;
            border-radius: 5px;
            cursor: pointer;
            display: inline-block;
            line-height: 1;
            transition: all 0.3s ease-in-out;
            display: flex;
            align-items: center;
            justify-content: center;
            transition: all 0.3s ease-in-out;
            background-color: #6161FF;
            color: #fff;
            font-size: 2rem;
            padding: 2rem 3rem;
            width: 100%;
        }
        .footer{
            margin-top: 2rem;
        }
    </style>
</head>
<body>
    <div class="mail-container">
        <div class="header">
            <a href={{APP_FRONT_LINK}}>
                <div id="logo">
                    <span class='main'>WorkTransfer</span>
                    {{!-- <span class='slogan'>Schools Web Services</span> --}}
                </div>
            </a>
        </div>
        <div class="card">
            <h2 class="center">Réinitialisation de votre <br> mot de passe</h2>
            <p>
                Bonjour, <br><br>
                Vous venez de faire une demande de réinitialisation de votre mot de passe sur school-web-services.com, pour votre compte {{email}}.<br><br>
                Veuiillez cliquer sur le bouton ci-dessous et suivre les instrcutions afin de réinitialiser votre mot de passe.
            </p>
            <div class="footer">
                <a href={{APP_FRONT_LINK}}>
                    <button class="button">
                        Réinitialiser mon mot de passe
                    </button>
                </a>
            </div>
        </div>
    </div>
    
</body>
</html>